.grid--fixed-width{width:320px;}
.grid-image-item,
.grid--images .grid-sizer{width:33.33%;}
.grid-image-item{float:left;padding:10px;}
.grid-image-item img{display:block;max-width:100%;}
.grid-item{width:80px;height:60px;float:left;background:#D26;border:2px solid #333;border-color:hsla(0, 0%, 0%, 0.5);border-radius:5px;}
.duo__cell{margin-bottom:10px;}
.grid-image-item,
.grid--images .grid-sizer{width:33.33%;}
@media screen and (min-width:768px){.hero-grid__grid-sizer,
.hero-grid__item{width:22.5%;}
}